*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
    font-family: 'Open Sans', sans-serif;

}

body{
	font-family: 'Open Sans', sans-serif;
}


header{
    display: inline-block;
    padding-left: 0rem;
    padding-right: 1rem;
    padding-top: 5rem;
    font-size: 25px;
    
   
    }

h1 + div{
    text-align: center;
    padding-left: 146rem;
    width: 50px;
    height: 100px;
}



#header{
    text-align: center;
    font-size: bolder;
}


#succeed-info > div > p{
    font-weight: bold;

}



#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	
}

#succeed-info > div > h3{
	margin-bottom: 1rem;
    font-size: 28px;
    font-weight: bolder;
	
}

#succeed-info div{
	
	width: 100%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	
	min-height: 150px;
}

#pre-footer{

    
    font-family: 'Open Sans', sans-serif;
    background-color: #0A2147;
   padding-left: 0%;
    padding-right: 5%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    color: white;
}

#pre-footer > div > p{
    padding-top: .3rem;
    padding-bottom: .3rem;

}



#follow-us{
  margin-bottom: 1rem;

}

#pre-footer > div > h3{
    
    font-weight: bold;
    margin-right: .5rem;
    margin-top: 1rem;
    width: 100%;
   

}

#pre-footer div{
    display: inline-block;
    width: 20%;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    font-weight: ;
    min-height: 100px;
}

#post-footer{
    display: inline-block;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    padding: .5rem;

}

#post-footer > span{
    padding-left: 1rem;
}

main{
    border: solid;
}
